@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

img:is([sizes="auto" i], [sizes^="auto," i]) {
  contain-intrinsic-size: 3000px 1500px
}

.menudesplegado {
  opacity: 0;
  z-index: 0;
  pointer-events: none;
}

[data-scroll-content] {
  will-change: transform;
}

.mt-0 {
  margin-top: 0px !important;
}

::placeholder {
  color: #ffffff;
  /* white */
  opacity: 1;
  /* for Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ffffff;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #ffffff;
}

:root {
  /*	--Rojo: linear-gradient(90deg, #C1519E 0%, #ED1A7E 33%, #F89829 65%, #EF4726 100%);*/
  --Rojo: #f47c56;
  --Negro: black;
  --Blanco: white;
  --Gris: #737373;
}

.txtwrp strong {
  text-transform: uppercase;
  font-weight: 300;
  color: var(--e-global-color-text);
}

.sec-theme-bg {
  background: #F0495D;
  background: -webkit-linear-gradient(90deg, rgba(240, 73, 93, 1) 0%, rgba(243, 105, 71, 1) 50%, rgba(247, 150, 40, 1) 100%);
  background: -moz-linear-gradient(90deg, rgba(240, 73, 93, 1) 0%, rgba(243, 105, 71, 1) 50%, rgba(247, 150, 40, 1) 100%);
  background: linear-gradient(90deg, rgba(240, 73, 93, 1) 0%, rgba(243, 105, 71, 1) 50%, rgba(247, 150, 40, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F0495D", endColorstr="#F79628", GradientType=1);
}

.elementor-kit-5 {
  --e-global-color-primary: #000000;
  --e-global-color-secondary: #FFFFFF;
  --e-global-color-text: #FFFFFF;
  --e-global-color-accent: #737373;
  --e-global-color-9251631: #f47c56;
  --e-global-color-a88a849: #FBA778;
  --e-global-color-b2be853: #181818;
  --e-global-typography-primary-font-family: "Poppins";
  --e-global-typography-primary-font-size: 6.667vw;
  --e-global-typography-primary-font-weight: 400;
  --e-global-typography-primary-line-height: 145%;
  --e-global-typography-secondary-font-family: "Poppins";
  --e-global-typography-secondary-font-size: 2.5vw;
  --e-global-typography-secondary-font-weight: 400;
  --e-global-typography-secondary-line-height: 145%;
  --e-global-typography-text-font-family: "Poppins";
  --e-global-typography-text-font-size: 2.5vw;
  --e-global-typography-text-font-weight: 400;
  --e-global-typography-text-line-height: 145%;
  --e-global-typography-accent-font-family: "Roboto";
  --e-global-typography-accent-font-weight: 500;
  --e-global-typography-2e41fba-font-family: "Poppins";
  --e-global-typography-2e41fba-font-size: 1.25vw;
  --e-global-typography-2e41fba-line-height: 145%;
  --e-global-typography-5bea59a-font-family: "Poppins";
  --e-global-typography-5bea59a-font-size: 2.5vw;
  --e-global-typography-5bea59a-line-height: 145%;
  --e-global-typography-1b4e1f1-font-family: "Poppins";
  --e-global-typography-1b4e1f1-font-size: 1.667vw;
  --e-global-typography-bc8e687-font-size: 0.938vw;
  --e-global-typography-7f8c549-font-family: "Poppins";
  --e-global-typography-7f8c549-font-size: 2.5vw;
  --e-global-typography-7f8c549-font-weight: 300;
  --e-global-typography-3e41d46-font-family: "Poppins";
  --e-global-typography-3e41d46-font-size: 1.25vw;
  --e-global-typography-f9b6cf9-font-family: "Poppins";
  --e-global-typography-f9b6cf9-font-size: 0.833vw;
  --e-global-typography-f9b6cf9-font-weight: 300;
}

.elementor-kit-5 e-page-transition {
  background-color: #FFBC7D;
}

.elementor-section.elementor-section-boxed>.elementor-container {
  max-width: 1140px;
}

.e-con {
  --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
  margin-block-end: 20px;
}

.elementor-element {
  --widgets-spacing: 20px 20px;
  --widgets-spacing-row: 20px;
  --widgets-spacing-column: 20px;
}

.banner-block:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0000005c;
  z-index: 1;
}

.banner-block img {
  height: 100%;
}

h1.entry-title {
  display: var(--page-title-display);
}

.site-header .site-branding {
  flex-direction: column;
  align-items: stretch;
}

.site-header {
  padding-inline-end: 0px;
  padding-inline-start: 0px;
}

.site-footer .site-branding {
  flex-direction: column;
  align-items: stretch;
}

@media(max-width:1024px) {
  .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1024px;
  }

  .e-con {
    --container-max-width: 1024px;
  }
}

@media(max-width:767px) {
  .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 767px;
  }

  .e-con {
    --container-max-width: 767px;
  }
}

.elementor-3706 .elementor-element.elementor-element-78ef71f9 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

.elementor-3706 .elementor-element.elementor-element-40af7bf9 {
  --display: flex;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}

#grow-section {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.bggrowbideo {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  transform: translate(-50%, -50%);
  object-fit: cover;
  opacity: 0.75;
}

.anteconte {
  font-size: 5vw;
  color: white;
  z-index: 5;
  position: relative;
  z-index: 1;
  color: white;
  text-align: center;
  padding: 2rem;
  line-height: 6vw;
  font-weight: 300;
}

.liquido-loader-logo .logo-icon {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  justify-content: center;
  display: flex;
  height: 100vh;
}

.liquido-loader-logo path.is-active {
  animation-name: icon;
  animation-duration: 4s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

.liquido-loader-logo .logo-icon {
  width: 100%;
  max-width: 220px;
}

.liquido-loader-logo .logo-icon path {
  color: #F3F3F3;
  stroke-width: 3px;
  stroke-dashoffset: -3000;
  stroke-dasharray: 3000;
}

.text {
  width: 100%;
  max-width: 900px;
}

.text text {
  color: #C5B78A;
  stroke-width: 3px;
  stroke-dashoffset: -800;
  stroke-dasharray: 800;
}

.text text.is-active {
  animation-name: text;
  animation-duration: 4s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes icon {
  50% {
    stroke-dashoffset: 0;
    fill: transparent;
  }

  75% {
    fill: transparent;
    stroke-width: 3px;
  }

  100% {
    stroke-dashoffset: 0;
    fill: #fff;
    stroke-width: 0px;
  }
}

@keyframes text {
  50% {
    fill: transparent;
  }

  75% {
    fill: transparent;
    stroke-dashoffset: 0;
    stroke-width: 3px;
  }

  100% {
    stroke-dashoffset: 0;
    fill: #c5b78a;
    stroke-width: 0px;
  }
}

img.logo-liquido {
  max-width: 225px;
  height: 100%;
  object-fit: contain;
}

svg.logo-liquido {
  max-width: 225px;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.banner-home-subtitle h1 {
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0;
  font-weight: 300;
}

img.logofooter {
  max-width: 75px;
  object-fit: contain;
}

.banner-home-subtitle {
  margin-top: 15px;
}

.footerliquido {
  background-color: #181818;
  position: relative;
}

.productindividualcarrousel a {
  position: absolute;
  bottom: 40px;
}

.txtproductcarr h3 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.txtproductcarr p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.overflow-hidden {
  overflow: hidden;
}

.cuadradoinput.df.aic.jfsb {
  top: 5px;
  position: relative;
}

.cb img {
  max-width: 80px;
}

.footerliquido a {
  text-decoration: none;
}

.backprivacy p {
  font-size: 0.938vw;
}

.backprivacy svg {
  height: 1.51vw;
  width: 1.51vw;
}

.backtotopwrp {
  gap: 0.6vw;
  color: white;
}

.backtotopwrp p {
  margin-bottom: 0;
}

.backtotopwrp p,
.backtotopwrp svg rect,
.backtotopwrp svg path {
  transition: .4s ease;
}

.backtotopwrp:hover p {
  color: var(--Rojo);
}

.backtotopwrp:hover svg rect {
  stroke: var(--Rojo);
}

.backtotopwrp:hover svg path {
  fill: var(--Rojo);
}

.svgliquidofooter {
  gap: 3vw;
}

.svgliquidofooter svg {
  height: 8.85vw;
  width: 13.49vw;
}

.emailsfooter a {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  color: white;
  gap: 2vw;
}

.emailsfooter a span:first-of-type,
.emailsfooter a span:nth-of-type(2) {
  color: var(--Rojo);
}

.footerwrp {
  padding-top: 8%;
  padding-left: 3%;
  padding-right: 3%;
  padding-bottom: 1%;
}

.footerwrp {
  gap: 7vw;
  display: flex;
  flex-direction: column;
}

.callefooter {
  color: white;
}

.section2wrpft p,
.section2wrpft a {
  color: white;
  font-weight: 300;
  font-size: 0.938vw;
}

.menufooter {
  width: 140vw;
  border-bottom: 0.15vw solid var(--Rojo);
}

.footerliquido a:hover,
.menufooter p:hover {
  color: white;
}

.svgfooterwrp {
  padding-bottom: 0.8%;
  width: 40vw;
  border-bottom: 0.15vw solid #737373;
}

.itemmenufooter {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 1.219vw;
  /*gap: 2.292vw;*/
}

.itemfooter {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}

.itemfooter p {
  font-size: 14px;
  margin-bottom: 0;
  color: white;
  transition: .4s ease;
}

.flechamenufooter {
  height: 0.625vw;
  width: 0.625vw;
  transition: .4s ease;
}

.itemfooter:hover .flechamenufooter {
  transform: translateX(0.15vw) rotate(-45deg);
}

.itemfooter:hover p {
  transform: translateX(-0.15vw);
}

.callefooter a p {
  text-align: right;
}

.emailfooterwrp {
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}

.emailfooterwrp a span:first-of-type {
  width: 4.3vw;
}

.emailfooterwrp a span,
.numeroentolmediofooter a,
.callefooter a p,
.privacyfooter p {
  transition: .4s ease;
}

.emailfooterwrp:hover a span:nth-last-of-type(1),
.numeroentolmediofooter a:hover,
.callefooter a:hover p,
.privacyfooter:hover p {
  color: var(--Rojo);
}

.svgliquidofooter svg {
  opacity: 0;
}

.imglogofooterresponsive {
  display: none;
}

.imglogofooterdesktop {
  display: flex;
}

.liquidospeccntgrw h3 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 2.2rem;
}

.imgslideprodwrp img {
  width: 100%;
}

.wrapperprincipal {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.5vw;
}

@media (max-width: 767px) {
  .liquido-loader-logo .logo-icon {
    max-width: 150px !important;
  }

  .logo-liquido {
    display: none;
  }

  .productindividualcarrousel a {
    position: relative;
    bottom: auto;
  }

  .productindividualcarrousel h3 {
    margin-top: 25px !important;
  }

  .imgwrpproduct {
    padding-right: 0px !important;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .liquidospeccntgrw h3 {
    font-size: 28px;
    text-align: center;
  }

  .section1wrpft {
    flex-direction: column !important;
  }

  .svgfooterwrp {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: none;
  }

  .menufooter {
    border-bottom: none;
    display: flex;
    justify-content: start;
    align-items: center;
    width: 100%;
    margin-top: 30px;
  }

  .footerwrp {
    gap: 30px;
  }

  .itemfooter p {
    font-size: 16px;
  }

  .itemmenufooter {
    flex-direction: column;
    align-items: start;
    gap: 10px;
  }

  .backprivacy {
    flex-direction: column !important;
    gap: 15px;
  }

  .flechamenufooter {
    height: 12px;
    width: 12px;
  }

  .logofooter {
    height: 100px;
    width: 100px;
  }

  .section2wrpft {
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center;
    gap: 30px;
  }

  .section2wrpft p,
  .section2wrpft a {
    font-size: 16px;
  }

  .emailsfooter a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: white;
    gap: 10px;
  }

  .emailfooterwrp a span:first-of-type {
    width: 70px;
  }

  .callefooter a p {
    text-align: center;
  }

  .backtotopwrp {
    display: none !important;
  }

  .backprivacy p {
    font-size: 14px;
  }

  .backprivacy {
    width: 100%;
    justify-content: center !important;
    text-align: center;
  }

  .imglogofooterresponsive {
    display: flex;
    width: 40%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .imglogofooterdesktop {
    display: none;
  }

  .footerwrp {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .slideprodcont {
    flex-direction: column !important;
  }

  .slideprodcont {
    padding: 5% 5% !important;
    height: auto !important;
  }

  .textoslide1prod,
  .textoslide2prod {
    width: 100% !important;
  }

  .imgslideprodwrp {
    width: 100% !important;
  }

  .imgslideprod {
    height: auto !important;
    width: 100% !important;
  }

  .txtwrpslide {
    padding-top: 0px !important;
  }

  .titulo-slide {
    font-size: 30px !important;
  }

  .slideprodcont h3 {
    font-size: 18px !important;
  }

  .wrapperprincipal {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: flex;
    gap: 35px;
  }
}

.backprivacy {
  width: 100%;
}

.inner-title {
  font-size: 70px;
  line-height: normal;
  text-transform: uppercase;
  font-weight: 200;
  margin-bottom: 80px;
}

.text-center {
  text-align: center;
}

@media (min-width: 767px) and (max-width: 1025px) {
  svg.logo-liquido {
    max-width: 125px;
  }

  .wrapperprincipal {
    grid-template-columns: repeat(2, 1fr);
    gap: 2vw;
  }

  img.logofooter {
    max-width: 45px;
  }

  .inner-title {
    font-size: 50px;
    margin-bottom: 50px;
  }
}

.product-banner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
  pointer-events: none;
}

.product-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.product-details {
  font-weight: 300;
  color: #fff;
  gap: 35px;
  display: grid;
}

.product-details h2 {
  font-size: 40px;
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 0px;
  letter-spacing: 1px;
  border-bottom: 1px solid #ffffff24;
  padding-bottom: 35px;
}

.product-details h2 span {
  display: block;
  font-size: 34px;
  opacity: 0.5;
}

.product-banner:before {
  content: "";
  position: absolute;
  background: linear-gradient(to top, rgb(0 0 0 / 65%) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
  height: 65%;
  width: 100%;
  bottom: 0;
}

.product-text {
  font-size: 26px;
  line-height: 32px;
  color: #fff;
}

.product-specification {
  display: flex;
  width: 100%;
  gap: 25px;
}

.product-specification-col {
  width: 100%;
  line-height: normal;
}

.product-specification-col p {
  margin-bottom: 25px;
  letter-spacing: 0.3px;
}

.product-specification-col p:last-child {
  margin-bottom: 0px;
}

.product-specification-col h4 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 0.5px;
  line-height: normal;
}

.product-sec-1 {
  background: #6ca2aa;
  padding: 8% 5% !important;
  gap: 6vw;
}

.product-sec-2 {
  background: #84746c;
  padding: 8% 5% !important;
  gap: 6vw;
}

.product-sec-3 {
  background: #73869f;
  padding: 8% 5% !important;
  gap: 6vw;
}

.product-title-h1 span {
  font-size: 80px;
  line-height: 100%;
  font-weight: 300;
  text-transform: uppercase;
}

.line-icon img {
  object-fit: contain !important;
  width: 50px !important;
  height: auto !important;
}

.line-icon {
  gap: 15px;
  display: flex;
}

.read-more-block {
  display: inline-block;
  margin-top: 25px;
}

.read-more-button {
  background: #ffffff;
  padding: 15px 35px;
  border-radius: 25px;
  display: inherit;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 500;
}

@media (max-width: 767px) {
  .product-title-h1 .line {
    display: inline;
  }

  .product-sec-2,
  .product-sec-3 {
    width: 100% !important;
  }
}

.product-main-caption {
  padding: 30px;
  color: #999;
  font-weight: 300;
}

.newscustom-loop__read-more {
  background: #1e1e1e;
  padding-right: 10px;
}

.text-uppercase {
  text-transform: uppercase;
}

.address-text {
  letter-spacing: 1px;
}

.address-text a {
  color: inherit;
}

.address-small {
  font-size: 24px;
  line-height: 30px;
}

.mb-25 {
  margin-bottom: 25px;
}

#form_process {
  -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  margin-left: 10px;
  position: absolute;
  visibility: hidden;
  width: 14px;
  height: 14px;
  border: 2px dashed #fff;
  border-radius: 50%;
  right: auto;
  top: auto;
  margin-top: 23px;
}

.alert {
  margin-top: 0px;
  padding: 25px;
  background: #fff;
  text-align: center;
  line-height: 23px;
  font-size: initial;
  border-radius: 1rem;
}

.alert.alert-success {
  color: #508e14;
  background: #f0f0f0;
}

.alert.alert-danger {
  color: #454545;
  background-color: #ffb4b4;
}

p#error_data {
  color: red;
  margin: 0px;
}

.case-studies-block h3 {
  margin-bottom: 25px;
}

@-webkit-keyframes spinnerRotate {
  from {
    -webkit-transform: rotate(0)
  }

  to {
    -webkit-transform: rotate(360deg)
  }
}

@-moz-keyframes spinnerRotate {
  from {
    -moz-transform: rotate(0)
  }

  to {
    -moz-transform: rotate(360deg)
  }
}

@-ms-keyframes spinnerRotate {
  from {
    -ms-transform: rotate(0)
  }

  to {
    -ms-transform: rotate(360deg)
  }
}

.entry-box-country {
  display: flex;
  box-sizing: border-box;
  max-width: 100%;
  width: 100%;
  gap: 10px;
  line-height: 0px;
}

.country-code-box {
  width: 100%;
  max-width: 120px;
}

.phone-no-box {
  width: 100%;
}

input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  letter-spacing: 0.5px;
  text-transform: none;
  padding: 12px 15px;
  line-height: normal;
  background: transparent;
  border: 1px solid #ffffff24;
  color: #fff !important;
}

select option {
  background-color: #68979e;
}

select option:hover {
  background-color: #6ca2aa;
}

.form-group {
  margin-bottom: 15px;
}

.submit-btn {
  text-transform: uppercase;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  background: #ff2d37;
  line-height: normal;
  padding: 12px 45px;
  border-radius: 45px;
  letter-spacing: 1px;
  color: #fff;
}

.contact-form .normal-text {
  font-size: 20px;
  font-weight: 300;
}

.contact-form {
  padding: 40px;
  background: #68979e;
}

.contact-section .imghero3wrp {
  width: 100%;
}

.contact-section .product-details {
  gap: 35px;
  width: 100%;
}

.contact-section {
  gap: 5vw !important;
}

.cursor {
  pointer-events: none !important;
}

@media(min-width: 767px) {
  body {
    cursor: none !important;
  }
}

a {
  /*pointer-events: none !important;*/
}

.cursor-follower {
  position: fixed;
  top: 0;
  left: 0;
  border-radius: 50%;
  pointer-events: none;
  /* No interferir con la interacción */
  z-index: 999999;
  /* Colocar en la capa superior */
  mix-blend-mode: difference;
  /* Aplicar la máscara de diferencia */
  width: 0.8vw;
  /* Tamaño del círculo pequeño */
  height: 0.8vw;
  background-color: white;
  transition: opacity .2s ease;
}

.mf-cursor {
  mix-blend-mode: difference;
  pointer-events: none;
  transition: opacity 0.4s;
  z-index: 999;
}

.mf-cursor:before {
  transform: scale(0.75);
  background: white;
  transition: transform .25s ease-in-out, opacity .15s, background-color .4s ease-out, background .4s ease;
  top: -2vw !important;
  left: -2vw !important;
}

.mf-cursor.-hidden {
  opacity: 0;
  visibility: hidden;
}

.mf-cursor::before {
  transition: transform 0.3s ease;
  /* Añade una transición suave */
  height: 3.2vw !important;
  width: 3.2vw !important;
  left: -1.6vw !important;
  top: -1.6vw !important;
}

/*
	.mf-cursor.scale-up::before {
		transform: scale(1.5);
	}
	.mf-cursor:hover::before {
		transform: scale(3);
	}*/
.mf-cursor.scale-up::before {
  transform: scale(1) !important;
}

.mf-cursor:hover::before {
  transform: scale(1) !important;
}

.mf-cursor-text {
  font-size: 1.2vw;
  top: -0.938vw;
  left: -0.938vw;
  width: 1.875vw;
  height: 1.875vw;
}

.video-overlay {
  background: #00000085;
  position: absolute;
  left: 0px;
  height: 100%;
  top: 0px;
  width: 100%;
  z-index: 1;
}

.prod-icon {
  width: 120px;
  height: 120px !important;
  object-fit: contain;
  background: #333;
  padding: 25px;
  border-radius: 15px !important;
}

.logowrprs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-count: 2;
  gap: 5vw 2vw;
  margin-top: 8vw;
  width: 100%;
}

.logowrp {
  gap: 35px;
}

.txtlogowrp h2 {
  font-size: 28px;
  font-weight: 300;
  text-transform: uppercase;
}

.txtlogowrp p {
  font-size: 18px;
  font-weight: 300;
  line-height: normal;
}

.txtlogowrp {
  gap: 5px;
  width: 100%;
}

.product-sec {
  background: #fff;
  padding: 6vw 4vw 6vw;
}

.product-main-caption p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 24px;
}

.newscustom-loop__title {
  font-size: 22px;
  color: var(--Rojo);
  font-weight: 400;
  line-height: 24px;
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 8px;
  text-transform: uppercase;
}

.service-sec .imghero3wrp {
  max-width: 780px;
  margin: 0 auto;
}

.customization-sec {
  padding: 5%;
}

.customization-text h2 {
  font-size: 40px;
  font-weight: 300;
  margin-bottom: 20px;
  color: #fff;
}

.customization-text p {
  font-size: 24px;
  font-weight: 200;
  line-height: normal;
  color: #fff;
}

.mt-25 {
  margin-top: 25px;
}

@media (max-width: 1025px) {
  .logowrp {
    gap: 20px;
  }

  .logowrprs {
    grid-template-columns: repeat(1, 1fr);
    column-count: 1;
    gap: 30px;
    margin-top: 30px;
  }

  .newscustom-loop__image {
    height: auto !important
  }

  .product-main-caption {
    padding: 20px;
  }

  .logowrp {
    gap: 25px;
    border: 1px solid #333333;
    padding: 20px;
  }
}

@media (min-width: 767px) and (max-width: 1025px) {
  .newscustom-loop {
    width: 44vw !important;
    height: auto !important;
  }

  .newscustom-loop__image img {
    height: 400px !important;
  }

  .prod-icon {
    width: 100px;
    height: 100px !important;
  }
}

@media (min-width: 540px) and (max-width: 768px) {
  .newscustom-loop {
    width: 44vw !important;
    height: auto !important;
  }

  .newscustom-loop__image img {
    height: 400px !important;
  }
}

@media (max-width: 767px) {
  .contact-section h2 {
    font-size: 34px;
    line-height: 34px;
  }

  .contact-section .product-details h2 span {
    font-size: 28px;
  }

  .contact-section {
    gap: 50px !important;
  }

  .address-text {
    letter-spacing: 1px;
    font-size: 28px;
    line-height: 32px;
  }

  .contact-form {
    padding: 15px 0;
    background: transparent;
  }

  .country-code-box {
    width: 100%;
    max-width: 100px;
  }

  .txtlogowrp h2 {
    font-size: 24px;
  }

  .txtlogowrp p {
    font-size: 14px;
  }

  .prod-icon {
    width: 80px;
    height: 80px !important;
    padding: 15px;
  }

  .readmorenews p {
    font-size: 12px !important;
  }

  .readmorenews svg {
    width: 36px;
    height: 36px;
  }

  .latestwrp {
    padding: 140px 15px 50px !important;
  }

  .inner-title,
  .titlatest {
    font-size: 40px !important;
    margin-bottom: 30px !important;
  }

  .logowrp {
    gap: 25px;
    display: grid !important;
    border: 1px solid #333333;
    padding: 20px;
  }

  .customization-sec {
    padding: 10% 5%;
  }

  .customization-text h2 {
    font-size: 32px;
    margin-bottom: 20px;
  }

  .customization-text p {
    font-size: 20px;
    line-height: normal;
  }

  .product-title-h1 span {
    font-size: 38px !important;
    line-height: normal !important;
    word-break: break-word;
  }

  .product-text {
    font-size: 28px;
    line-height: normal;
  }

  .txtinputwrpres {
    width: 100%;
  }

  .txtinputwrpres .txtinputs {
    line-height: 24px;
  }

  .txtinputwrpres .txtinputs br {
    display: none;
  }

  .cuadradoinput.df.aic.jfsb {
    top: 0;
  }

  .txtinputwrpmainres {
    gap: 15px !important;
  }

  .product-specification {
    display: grid;
  }
}

@media (max-width: 539px) {
  .newscustom-loop {
    width: 100% !important;
    height: auto !important;
  }

  .newscustom-loop__image img {
    height: auto !important;
  }

  .product-title-h1 span {
    font-size: 36px !important;
  }
}

.grecaptcha-badge {
  display: none !important;
}

input:active,
input:focus,
select:active,
select:focus,
textarea:active,
textarea:focus {
  border: 1px solid #fff !important;
  outline: 0px solid;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
  box-shadow: 0 0 0px 1000px transparent inset !important;
  background-color: transparent !important;
  -webkit-text-fill-color: #ffffff !important;
  /* change text color */
  transition: background-color 9999s ease-in-out 0s;
  /* prevent yellow flash */
}

.custom-h2 {
  font-size: 30px !important;
  line-height: 36px !important;
}

.text-white {
  color: #fff !important;
}

.custom-title {
  margin-bottom: 20px;
}

h2.custom-title {
  font-weight: 200;
}

.iti {
  width: 100%;
}